
.top-bar {
	background-color: #c82128;
}

.top-bar-toggle {
	border-top-color: #c82128;
}
@media (min-width: 992px) {
	.mainheader a.logo > img {
		max-height: 180px;
		max-width: 180px;
	} 
	.header-classic .site-branding, header.stickymenu .site-branding {
		width: 180px;
	}
}
	

	
@media (min-width: 992px) {	

	header.nav-dark:not(.stickymenu) .nav-container {
		background-color:#0b2538;
	}
				
	.nav-dark .nav-menu > li > a, .nav-dark .nav-menu > ul > li > a {
		color:  rgba(255, 255, 255, 0.8);
		background: transparent;
	}
	.nav-dark .nav-menu > li:hover > a, .nav-dark .nav-menu > ul > li:hover > a, .nav-dark .nav-menu > li:focus > a, .nav-dark .nav-menu > ul > li:focus > a {
		color:  rgba(255, 255, 255, 1);
		background: transparent;
	}	
	.nav-dark .nav-menu > li.current_page_item > a, .nav-dark .nav-menu > li.current-menu-ancestor > a {
		color:  rgba(255, 255, 255, 1);
		background: transparent;
	}	

		.nav-dark ul.sub-menu li a, .nav-dark .nav-menu ul.sub-menu li > a > span.coll_btn i, .nav-dark .search-submit, .nav-dark .search-form input, header.nav-dark .nav-menu .togglecontainer .widget_nav_menu li a {
		color: rgba(0,0,0,.8);
	}
	.nav-dark ul.sub-menu li:hover > a, .nav-dark .nav-menu ul.sub-menu li:hover > a > span.coll_btn i, .nav-dark ul.sub-menu li:focus > a, .nav-dark .nav-menu ul.sub-menu li:focus > a > span.coll_btn i, .nav-dark .search-submit:hover, header.nav-dark .nav-menu .togglecontainer .widget_nav_menu li a:hover {
		color: #c82128;
	}
	.nav-dark .nav-menu ul.sub-menu, .nav-dark .nav-menu .togglecontainer  {
		background-color: rgba(255,255,255,0.95);
	}		
	header.nav-dark .site-navigation .search.open .searchwrap {
		background-color: rgba(255,255,255,0.95);
	}		

			
	.nav-dark .to-x .search-box .circle.top {
		border-top-color: rgba(255, 255, 255, 0.8);
		border-left-color: rgba(255, 255, 255, 0.8);
	}
	.nav-dark .to-x .search-box .circle.bottom {
		border-right-color: rgba(255, 255, 255, 0.8);
		border-bottom-color: rgba(255, 255, 255, 0.8);
	}
	.nav-dark .to-x .search-box .handle {
		background-color: rgba(255, 255, 255, 0.8);
	}

		.nav-light .nav-menu > li > a, .nav-light .nav-menu > ul > li > a {
		color:  rgba(0,0,0,.8);
		background: transparent;
	}
	.nav-light .nav-menu > li:hover > a, .nav-light .nav-menu > ul > li:hover > a, .nav-light .nav-menu > li:focus > a, .nav-light .nav-menu > ul > li:focus > a {
		color:  #c82128;
		background: transparent;
	}	
	.nav-light .nav-menu > li.current_page_item > a, .nav-light .nav-menu > li.current-menu-ancestor > a {
		color:  #c82128;
		background: transparent;
	}	

		.nav-light ul.sub-menu li a, .nav-light .nav-menu ul.sub-menu li > a > span.coll_btn i{
		color: #ffffff;
	}
	.nav-light ul.sub-menu li:hover > a, .nav-light .nav-menu ul.sub-menu li:hover > a > span.coll_btn i, .nav-light ul.sub-menu li:focus > a, .nav-light .nav-menu ul.sub-menu li:focus > a > span.coll_btn i, header.nav-light .nav-menu .togglecontainer .widget_nav_menu li a:hover, ul.sub-menu > .current-menu-item > a, .nav-light ul.sub-menu .current-menu-item > a, ul.sub-menu > .current-menu-parent > a, .nav-light ul.sub-menu .current-menu-parent > a {
		color: #c82128;
	}	
	.nav-light .nav-menu ul.sub-menu, .nav-light .nav-menu .togglecontainer {
		background-color: rgba(0,0,0,0.9); 
	}

	header.nav-light .site-navigation .search.open .searchwrap, header.nav-light .nav-menu .togglecontainer .widget_nav_menu li a {
		background-color: rgba(0,0,0,0.9);
	}			

		
	.header-classic.nav-light .nav-menu > li > .sub-menu:before, .header-classic.nav-light .nav-menu > li.mega-menu-item.mega-active:before,
	.header-with-widgets.nav-light .nav-menu > li > .sub-menu:before {
		border-bottom-color: rgba(0,0,0,0.9);

	}
	.header-classic.nav-dark .nav-menu > li > .sub-menu:before, .header-classic.nav-dark .nav-menu > li.mega-menu-item.mega-active:before,
	.header-with-widgets.nav-dark .nav-menu > li > .sub-menu:before {
		border-bottom-color: rgba(255,255,255,0.95);
	}		

			
	.nav-light .to-x .search-box .circle.top {
		border-top-color: rgba(0,0,0,.8);
		border-left-color: rgba(0,0,0,.8);
	}
	.nav-light .to-x .search-box .circle.bottom {
		border-right-color: rgba(0,0,0,.8);
		border-bottom-color: rgba(0,0,0,.8);
	}
	.nav-light .to-x .search-box .handle {
		background-color: rgba(0,0,0,.8);
	}
}	
	
@media (max-width: 991px) {	
	.site-header .nav-container.open, header.site-header.nav-light .nav-container.open  {
		background-color: #c82128;
	}

	header.nav-light .nav-menu li:not(.current-menu-item):not(:hover) > a, .nav-light .coll_btn i, .nav-light .site-navigation .widget .description, .nav-light .coll_btn i, .nav-light .site-navigation .widget h4, .nav-light .site-navigation .widget p, 
		.nav-light .site-navigation .widget-title, 
		.nav-light .menu-item.search .searchfield, .nav-light .site-navigation input.search-submit {

		color: #ffffff;
	}

	.nav-dark .nav-menu li > a, header.nav-dark .nav-menu ul.sub-menu li > a, .nav-dark .coll_btn i, .nav-dark .site-navigation .widget .description, .nav-dark .coll_btn i, .nav-dark .site-navigation .widget .item-title, .nav-dark .site-navigation .widget p, .nav-dark .site-navigation .widget-title,
		.nav-dark .menu-item.search .searchfield, .nav-dark .site-navigation input.search-submit {

		color: #ffffff;
	}

		.nav-light .nav-menu .search-form input.searchfield::-webkit-input-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield::-moz-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield:-ms-input-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-light .nav-menu .search-form input.searchfield::placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
		
	.nav-dark .nav-menu .search-form input.searchfield::-webkit-input-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield::-moz-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield:-ms-input-placeholder {
		color: #ffffff;
		opacity: 0.8;
	}
	.nav-dark .nav-menu .search-form input.searchfield::placeholder {
		color: #ffffff;
		opacity: 0.8;
	}

	.nav-menu li:hover > a, .site-header .coll_btn:hover i, .nav-menu li.current-menu-item > a, .nav-menu li.current-menu-ancestor > a {
		color: #ffffff;
	}

	.coll_btn i {
		line-height: 48px;
	}
	.sub-menu > li > a {
		line-height: 48px;
	}
}	



	
@media (min-width: 992px) {	
	.header-with-widgets.nav-style-1 .nav-menu > li > a, .header-with-widgets.nav-style-3 .nav-menu > li > a {
		padding-top: 31px;
		padding-bottom: 31px;
	}

	.header-with-widgets.nav-style-1 .nav-menu > .last-tab > .last-tab-wrap,
	.header-with-widgets.nav-style-3 .nav-menu > .last-tab > .last-tab-wrap
	{
		padding-top: 31px;
	}

	.header-with-widgets.nav-style-2 .nav-menu > li:not(.last-tab) {
		padding-top: 37px;
		padding-bottom: 37px;
	}

	.header-with-widgets.nav-style-2 .nav-menu > li.last-tab {
		padding-top: 37px;
	}

}
header.header-with-widgets.nav-style-2.nav-light .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(0,0,0,0.9); 
}
.nav-style-2.nav-light .nav-menu > li > .sub-menu:before, .nav-style-3.nav-light .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(0,0,0,0.9); 
}

/* sticky */
header.header-with-widgets.nav-style-2.nav-dark .nav-menu > li > .sub-menu:before, header.header-with-widgets.nav-style-3.nav-dark .nav-menu > li > .sub-menu:before   {
	border-bottom-color: rgba(255,255,255,0.95);
}		
.nav-style-2.nav-dark .nav-menu > li > .sub-menu:before, .nav-style-3.nav-dark .nav-menu > li > .sub-menu:before {
	border-bottom-color: rgba(255,255,255,0.95);
}

@media (min-width: 992px) {	
	.header-with-widgets > .mainheader > div > .container,  .header-with-widgets .site-branding{
		min-height: 96px;
	}
}
	

@media (max-width: 991px) {
	.nav-menu > li:nth-last-child(2) > a {
		border-bottom: none;
	}
}


.top-bar .so-widget-orion_mega_widget_topbar > .widget-title span[class*="icon"] {
	color: #c82128;
}
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title:not(.active):hover span[class*="icon"] {
	color: #c82128;
}	
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.active span[class*="icon"] {
	color: #fff;
}


.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured span[class*="icon"] {
	color: #0b2538;
}
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured:not(.active):hover span[class*="icon"] {
	color: #0b2538;
}	
.top-bar .so-widget-orion_mega_widget_topbar > .widget-title.featured.active span[class*="icon"] {
	color: #fff;
}

	

.prev-post a:hover, .next-post a:hover {
	background-color: rgba(200,33,40,0.85);
}
.prev-post.bg-img a:not(:hover), .next-post.bg-img a:not(:hover) {
	background-color: rgba(255,255,255,1);
}

@media (min-width: 992px) {	
	.header-classic.site-header .site-branding {
		min-height: 180px;
	}

	.header-with-widgets.site-header .site-branding, .header-with-widgets .relative-wrap {
		min-height: 96px;
	}

	.header-with-widgets.site-header .header-widgets > * {
		max-height: 96px;
	}

	.header-with-widgets.site-header .header-widgets img {
		max-height: 96px;
		width: auto;
	}

	.header-classic.nav-style-1:not(.stickymenu) .nav-menu > li > a,
	.header-classic.nav-style-2:not(.stickymenu) .nav-menu > li:not(.last-tab),
	.header-classic.nav-style-3:not(.stickymenu) .nav-menu > li > a
	 {
		padding-top: 66px;
		padding-bottom: 66px;
	}
	.header-classic.nav-style-3:not(.stickymenu) .nav-menu > li > .last-tab-wrap,
	.header-classic.nav-style-1:not(.stickymenu) .nav-menu > li > .last-tab-wrap,		
	.header-classic.nav-style-2:not(.stickymenu) .nav-menu > .last-tab {
		padding-top: 66px;
	}


	.nav-style-2:not(.type-fluid-nav):not(.stickymenu) .nav-menu > li > .sub-menu, .nav-style-2:not(.type-fluid-nav):not(.stickymenu) .nav-menu > li > .togglecontainer {
		top: 180px;
	}

	.header-classic a.logo > img, .header-classic a.site-title {
		top: 50%;
	}

	.header-with-widgets a.logo > img{
		top: 100%;
	}	
	.header-with-widgets a.site-title > span, .header-classic a.site-title > span{
		top: 100%;
	    transform: translateY(-50%);
	    position: absolute;
	}    
}

.primary-hover:hover, .primary-hover:hover > a {
	color: #c82128;
}



/************************************* O.o **************************************/
/* 		                           Overlays                              		*/ 
/********************************************************************************/
.overlay-c1-wrapper {
    background: #c82128;
    opacity: 0.9;
} 
.overlay-c2-wrapper {
    background: #0b2538;
    opacity: 0.9;
} 
.overlay-c3-wrapper {
    background: #0b2538;
    opacity: 0.9;
}
.overlay-c1-c2-wrapper {
    background: linear-gradient(-45deg, #c82128, #0b2538);
    opacity: 0.85;
} 
.overlay-c2-c1-wrapper {
    background: linear-gradient(-45deg, #0b2538, #c82128);
    opacity: 0.85;
} 


button:hover, button:focus,.btn:hover, .btn:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #c82128;
}
button.btn-c1, .btn.btn-c1, input.btn-c1[type="submit"], .post-password-form input[type="submit"] {
  background: #c82128;
  color: #fff;
}
.btn:focus, .btn:active, .btn.active {
	color: #fff;
	background: #c82128;
	box-shadow: none;
	outline: none;
}
.icon-left.btn-wire:hover span[class*="icon"], .icon-left.btn-wire:focus span[class*="icon"], .icon-left.btn-wire:active span[class*="icon"],
.icon-right.btn-wire:hover span[class*="icon"], .icon-right.btn-wire:focus span[class*="icon"], .icon-right.btn-wire:active span[class*="icon"] {
  border-color: #c82128;    
}

button.btn-c1.btn-wire:not(:hover):not(:focus), .btn.btn-c1.btn-wire:not(:hover):not(:focus), input.btn-c1.btn-wire[type="submit"]:not(:hover) {
  color: #c82128;
  background: transparent;
  box-shadow: inset 0 0 0 2px #c82128;
}
button.btn-c1.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c1.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c1.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c1.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c1.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c1.btn-wire[type="submit"]:not(:hover) i:after {
  border-color: #c82128; 
}

button.btn-c1:hover, .btn.btn-c1:hover, input.btn-c1[type="submit"]:hover, .post-password-form input[type="submit"]:hover {
  background: #b91219;
  color: #fff; 
}

.button.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],

.button.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c1.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c1.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i  {
  background: #b91219;
}

button.btn-c1.btn-wire:hover, .btn.btn-c1.btn-wire:hover, input.btn-c1.btn-wire[type="submit"]:hover {
  background: #c82128;
}
.btn-c1.icon-left.btn-wire:hover span[class*="icon"], .btn-c1.icon-left.btn-wire:focus span[class*="icon"], .btn-c1.icon-left.btn-wire:active span[class*="icon"],
.btn-c1.icon-right.btn-wire:hover span[class*="icon"], .btn-c1.icon-right.btn-wire:focus span[class*="icon"], .btn-c1.icon-right.btn-wire:active span[class*="icon"] {
  box-shadow: inset 0 0 0 2px #c82128;    
}

.btn-c1.icon-left:hover span[class*="icon"]:after {
  display:none;
}

button.btn-wire.btn-c1:hover, button.btn-wire.btn-c1:focus, .btn.btn-wire.btn-c1:hover, .btn.btn-wire.btn-c1:focus, input.btn-wire.btn-c1:hover, .input.btn-wire.btn-c1:focus {
  box-shadow: inset 0 0 0 2px #c82128!important;
}
button.btn-c2, .btn.btn-c2, input.btn-c2[type="submit"] {
  background: #0b2538;
  color: #fff;
}
button.btn-c2.btn-wire:not(:hover):not(:focus), .btn.btn-c2.btn-wire:not(:hover):not(:focus), input.btn-c2.btn-wire[type="submit"]:not(:hover) {
  color: #0b2538;
  background: transparent;
  box-shadow: inset 0 0 0 2px #0b2538;
}
button.btn-c2.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c2.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c2.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c2.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c2.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c2.btn-wire[type="submit"]:not(:hover) i:after  {
  border-color: #0b2538; 
}
button.btn-c2:hover, .btn.btn-c2:hover, input.btn-c2[type="submit"]:hover {
  background: #001629;
  color: #fff;
}

.button.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c2.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c2.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i {
  background: #001629;
}

button.btn-c2.btn-wire:hover, .btn.btn-c2.btn-wire:hover, input.btn-c2.btn-wire[type="submit"]:hover {
  background: #0b2538;
  color: #fff;
}
.btn-c2.icon-left.btn-wire:hover span[class*="icon"], .btn-c2.icon-left.btn-wire:focus span[class*="icon"], .btn-c2.icon-left.btn-wire:active span[class*="icon"],
.btn-c2.icon-right.btn-wire:hover span[class*="icon"], .btn-c2.icon-right.btn-wire:focus span[class*="icon"], .btn-c2.icon-right.btn-wire:active span[class*="icon"] {
  background: transparent;
  box-shadow: inset 0 0 0 2px #0b2538;    
}
.btn-c2.icon-left:hover span[class*="icon"]:after {
  display:none;
}
button.btn-wire.btn-c2:hover, button.btn-wire.btn-c2:focus, .btn.btn-wire.btn-c2:hover, .btn.btn-wire.btn-c2:focus, input.btn-wire.btn-c2:hover, .input.btn-wire.btn-c2:focus {
  box-shadow: inset 0 0 0 2px #0b2538!important;
}
button.btn-c3, .btn.btn-c3, input.btn-c3[type="submit"] {
  background: #0b2538;
  color: #fff;
}
button.btn-c3.btn-wire:not(:hover):not(:focus), .btn.btn-c3.btn-wire:not(:hover):not(:focus), input.btn-c3.btn-wire[type="submit"]:not(:hover) {
  color: #0b2538;
  background: transparent;
  box-shadow: inset 0 0 0 2px #0b2538;
}
button.btn-c3.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, button.btn-c3.btn-wire:not(:hover):not(:focus) i:after,
.btn.btn-c3.btn-wire:not(:hover):not(:focus) span[class*="icon"]:after, .btn.btn-c3.btn-wire:not(:hover):not(:focus) i:after,
input.btn-c3.btn-wire[type="submit"]:not(:hover) span[class*="icon"]:after, input.btn-c3.btn-wire[type="submit"]:not(:hover) i:after  {
  border-color: #0b2538; 
}
button.btn-c3:hover, .btn.btn-c3:hover, input.btn-c3[type="submit"]:hover {
  background: #001629;
  color: #fff;
}

.button.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .btn.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"], .input.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) span[class*="icon"],
.button.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c3.icon-left:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i,
.button.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .btn.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i, .input.btn-c3.icon-right:not(.btn-empty):not(.btn-wire):not(:hover):not(:focus) i  {
  background: #001629;
}

button.btn-c3.btn-wire:hover, .btn.btn-c3.btn-wire:hover, input.btn-c3.btn-wire[type="submit"]:hover {
  background: #0b2538;
}
.btn-c3.icon-left.btn-wire:hover span[class*="icon"], .btn-c3.icon-left.btn-wire:focus span[class*="icon"], .btn-c3.icon-left.btn-wire:active span[class*="icon"],
.btn-c3.icon-right.btn-wire:hover span[class*="icon"], .btn-c3.icon-right.btn-wire:focus span[class*="icon"], .btn-c3.icon-right.btn-wire:active span[class*="icon"] {
  background: transparent;
  box-shadow: inset 0 0 0 2px #0b2538;     
}

.btn-c3.icon-left:hover span[class*="icon"]:after {
  display:none;
}
button.btn-empty:not(:hover), .btn.btn-empty:not(:hover), input.btn-empty[type="submit"]:not(:hover) {
  	color: #c82128;
}
button.btn-c2.btn-empty:not(:hover), .btn.btn-c2.btn-empty:not(:hover), input.btn-c2.btn-empty[type="submit"]:not(:hover) {
	color: #0b2538;
}
button.btn-c3.btn-empty:not(:hover), .btn.btn-c3.btn-empty:not(:hover), input.btn-c3.btn-empty[type="submit"]:not(:hover) {
  	color: #0b2538;
}
button.btn-wire.btn-c3:hover, button.btn-wire.btn-c3:focus, .btn.btn-wire.btn-c3:hover, .btn.btn-wire.btn-c3:focus, input.btn-wire.btn-c3:hover, .input.btn-wire.btn-c3:focus {
  box-shadow: inset 0 0 0 2px #0b2538!important;
}


p , lead, small, html, body,
.text-dark p, .text-light .text-dark p, .text-dark lead, .text-dark small, h1.text-dark > small, h1.text-dark.small, h2.text-dark > small, h2.text-dark.small, h3.text-dark > small, h3.text-dark.small, h4.text-dark > small, h4.text-dark.small, h5.text-dark > small, h5.text-dark.small, h6.text-dark > small, h6.text-dark.small, a.category {
	color: rgba(0,0,0,0.60);
}

.text-light p , .text-light lead, .text-light small, .text-light,
.text-dark .text-light p, .text-dark .text-light lead, .text-dark .text-light small, .text-light blockquote footer, h1.text-light > small, h1.text-light.small, h2.text-light > small, h2.text-light.small, h3.text-light > small, h3.text-light.small, h4.text-light > small, h4.text-light.small, h5.text-light > small, h5.text-light.small, h6.text-light > small, h6.text-light.small  {
	color: rgba(255,255,255,0.80);
}

.text-light .owl-theme .owl-dots .owl-dot, .text-dark .text-light .owl-theme .owl-dots .owl-dot {
  background: rgba(255,255,255,0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.05); 
}

.text-dark .owl-theme .owl-dots .owl-dot, .text-light .text-dark .owl-theme .owl-dots .owl-dot {
  background: rgba(0,0,0,0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);   
} 

.arrows-aside i,  .arrows-aside .text-dark i {
	color: rgba(0,0,0,0.3)!important;
}
.arrows-aside .text-dark a:hover i, .arrows-aside a:hover i  {
	color: rgba(0,0,0,0.7)!important;
}

.arrows-aside .text-light i {
	color: rgba(255,255,255,0.3)!important;
}
.arrows-aside .text-light a:hover i {
	color: rgba(255,255,255,0.7)!important;
}
.entry-meta span:not(.time), .entry-meta a:not(:hover):not(:focus), .meta a:not(:hover):not(:focus), .text-dark .meta a:not(:hover):not(:focus), .text-light .text-dark .meta a:not(:hover):not(:focus) {
	color: rgba(0,0,0,0.70);
}
.entry-meta a:hover, .entry-meta a:focus, .text-dark .entry-meta a:hover, .text-dark .entry-meta a:focus {
	color: #000;
}

.entry-meta.text-light span:not(.time), .entry-meta.text-light a:not(:hover):not(:focus), .recent-post-carousel.text-light .meta a:not(:hover):not(:focus), .text-light .meta a:not(:hover):not(:focus) {
	color: rgba(255,255,255,0.70);
}
.entry-meta.text-light a:hover, .entry-meta.text-light a:focus {
	color: #ffffff;
}

a, .text-dark a:not(.btn), a > .item-title, .text-dark a > .item-title, .text-light .text-dark a > .item-title, .text-light .text-dark a:not(.btn), .header-widgets .widget_nav_menu .sub-menu li a, a.text-dark, .text-dark .widget .search-submit {
	color: rgba(0,0,0,0.70);
}
a:hover, a:focus, .text-dark a:not(.btn):not(.primary-hover):not(.secondary-hover):not(.tertiary-hover):hover, .text-light .text-dark a:not(.btn):hover, a:hover > .item-title, .text-dark a:hover > .item-title, .text-light .text-dark a:hover > .item-title, a.text-dark:hover, a.text-dark:focus, .text-dark .widget .search-submit:hover{
	color: #000;
}
.text-dark a:not(.btn):focus, .text-light .text-dark a:not(.btn):not(.owl-nav-link):not([data-toggle]):focus, .current-menu-item a:not(.text-light){
	color: #000;
}

.text-light .text-dark .item-title:after, .text-dark .item-title:after,
.text-light .text-dark .border, .text-dark .border 
{
	border-color: rgba(0,0,0,0.80); 
}

.text-dark .text-light .item-title:after, .text-light .item-title:after,
.text-dark .text-light .border, .text-light .border
{
 border-color: rgba(255,255,255,0.95); 
}

/* text light HEADING colors */
.text-light.h1, .text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6, .text-light > h1, .text-light > h2, .text-light > h3, .text-light > h4, .text-light > h5, .text-light > h6 {
	color: rgba(255,255,255,0.95); 
}
/* text light HEADING colors */
h1.text-light, h2.text-light, h3.text-light, h4.text-light, h5.text-light, h6.text-light {
	color: rgba(255,255,255,0.95)!important; 
}

.page-heading.heading-centered:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.9); 
}
.page-heading.heading-left:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.90); 
}
.page-heading.heading-classic:not(.text-dark):not(.text-light) h1.page-title{
 	color: rgba(255,255,255,0.9); 
}

.page-heading.text-light h1.page-title{
 	color: rgba(255,255,255,0.85)!important; 
}
.page-heading.text-light .breadcrumbs ol li a, .page-heading.text-light .breadcrumbs ol li:after, .page-heading.text-light .breadcrumbs ol li span {
	color: rgba(255,255,255,0.85)!important;
}

.page-heading.text-dark h1.page-title  {
	color: rgba(0,0,0,0.85)!important; 
}
.page-heading.text-dark .breadcrumbs ol li a, .page-heading.text-dark .breadcrumbs ol li:after, .page-heading.text-dark .breadcrumbs ol li span {
	color: rgba(0,0,0,0.85)!important;
}

.text-light h2.item-title, .text-light h3.item-title, .text-light h4.item-title, 
.text-dark .text-light h2.item-title, .text-dark .text-light h3.item-title, .text-dark .text-light h4.item-title,
.text-light .nav-tabs > li:not(.active) > a:not(:hover),
.text-light .nav-stacked > li:not(.active) > a:not(:hover)
{
 	color: rgba(255,255,255,0.95); 
}

.h1.text-dark,
.text-light .text-dark .item-title, .text-dark .item-title,
.text-light .text-dark a.item-title, .text-dark a.item-title,
h1, h2, h3, h4, h5, h6, item-title, a.item-title, a:not(:hover) > h2.item-title.text-dark, a:not(:hover) > h3.item-title.text-dark, a:not(:hover) > h4.item-title.text-dark, 
.text-dark .nav-tabs > li:not(.active) > a:not(:hover),
.text-dark .nav-stacked > li:not(.active) > a:not(:hover)
{
  color: rgba(0,0,0,0.80); 
}

.text-light a:not(.btn):not(.text-dark), .text-dark .text-light a:not(.btn):not(.text-dark), .text-light a > .item-title, .text-dark .text-light a > .item-title, .text-light .widget .search-submit {
	color: rgba(255,255,255,0.90);
}
.text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):hover, .text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):hover, .text-light a:hover > .item-title, .text-dark .text-light a:hover > .item-title, .text-light .widget .search-submit:hover{
	color: #ffffff;
}

.text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):focus, .text-dark .text-light a:not(.btn):not(.text-dark):not(.owl-nav-link):not([data-toggle]):focus, .text-light .current-menu-item a:not(.btn):not(.text-dark){
	color: #ffffff;
}



a.primary-hover:not(.btn):not([data-toggle]):hover, a.primary-hover:not(.btn):not([data-toggle]):focus {
	color: #c82128!important;
}
a.secondary-hover:not(.btn):not([data-toggle]):hover, a.secondary-hover:not(.btn):not([data-toggle]):focus {
	color: #0b2538!important;
}
a.tertiary-hover:not(.btn):not([data-toggle]):hover, a.tertiary-hover:not(.btn):not([data-toggle]):focus {
	color: #0b2538!important;
}		


@media (min-width: 992px) {
  	.site-branding.text-light a.site-title .h1 {
    	color: rgba(255,255,255,0.95);  
	}
  	.site-branding.text-dark a.site-title .h1 {
    	color: rgba(0,0,0,0.80);
	} 
}

.text-dark, .text-light .text-dark {
  color: rgba(0,0,0,0.60);
}

@media (max-width: 767px) {
	body h1, body .h1 {
		font-size: 36px;
	}
}


h1, .h1, h1 > a:not(:hover), .h1 > a:not(:hover) {
	color: rgba(0,0,0,0.6);
}
h2, .h2, h2 > a:not(:hover), .h2 > a:not(:hover) {
	color: rgba(0,0,0,0.8);
}
h3, .h3, h3 > a:not(:hover), .h3 > a:not(:hover) {
	color: rgba(0,0,0,0.8);
}
h4, .h4 {
	color: rgba(0,0,0,0.8);
}
h5, .h5 {
	color: rgba(0,0,0,0.8);
}
h6, .h6 {
	color: rgba(0,0,0,0.8);
}

.text-light button.btn-empty:hover, .text-light .btn.btn-empty:hover, .text-light input.btn-empty[type="submit"]:hover, .text-dark .text-light button.btn-empty:hover, .text-dark .text-light .btn.btn-empty:hover, .text-dark .text-light input.btn-empty[type="submit"]:hover,
.text-light input.search-submit[type="submit"]:hover, .text-light input:not(.btn)[type="submit"]:hover

{
  color: rgba(255,255,255,0.95)!important; 
}

.text-dark button.btn-empty:hover, .text-dark .btn.btn-empty:hover, .text-dark input.btn-empty[type="submit"]:hover, .text-light .text-dark button.btn-empty:hover, .text-light .text-dark .btn.btn-empty:hover, .text-light .text-dark input.btn-empty[type="submit"]:hover,
.text-dark input.search-submit[type="submit"]:hover, .text-dark input:not(.btn)[type="submit"]:hover
{
  color: rgba(0,0,0,0.80)!important; 
}

.text-dark h2.item-title, .text-dark h3.item-title, .text-dark h4.item-title, 
.text-light .text-dark h2.item-title, .text-light .text-dark h3.item-title, .text-light .text-dark h4.item-title,
.text-dark > h1, .text-dark > h2, .text-dark > h3, .text-dark > h4, .text-dark > h5, .text-dark > h6,
h1.text-dark, h2.text-dark, h3.text-dark, h4.text-dark, h5.text-dark, h6.text-dark {
	color: rgba(0,0,0,0.80);
}

/* separator colors */

.separator-style-1.style-text-light:before {
	border-bottom: 2px solid rgba(255,255,255,0.2); 
}

.separator-style-2.style-text-light:before {
  	background-color: rgba(255,255,255,0.95);
}

.separator-style-2 h1.text-light:before, .separator-style-2 h2.text-light:before, .separator-style-2 h3.text-light:before, .separator-style-2 h4.text-light:before, .separator-style-2 h5.text-light:before, .separator-style-2 h6.text-light:before, .separator-style-2.text-center h1.text-light:before, .separator-style-2.text-center h2.text-light:before, .separator-style-2.text-center h3.text-light:before, .separator-style-2.text-center h4.text-light:before, .separator-style-2.text-center h5.text-light:before, .separator-style-2.text-center h6.text-light:before, .separator-style-2.text-center h1.text-light:after, .separator-style-2.text-center h2.text-light:after, .separator-style-2.text-center h3.text-light:after, .separator-style-2.text-center h4.text-light:after, .separator-style-2.text-center h5.text-light:after, .separator-style-2.text-center h6.text-light:after {
  	border-bottom: 2px solid rgba(255,255,255,0.2); 
}

/* tabs and accordions */

.panel-group.text-light .panel-title > a:after {
  color: rgba(255,255,255,0.80); 
}

.panel-group.default_bg.text-dark {
  background-color: rgba(255,255,255,0.80);
}

.panel-group.default_bg.text-light {
  	background-color: rgba(0,0,0,0.80); 
}

@media (max-width: 991px) {
    a.logo img {
        max-height: 220px!important;
    }